Subject: [LON-CAPA-dev] Configuration files.

From: Ron Fox <[email-masked]>
Date: Mon, 17 Nov 2003 05:11:27 -0500

I have need to develop a module that manipulates configuration files in 
a comment preserving manner. Since I think this issue came up as well at 
one of our meetings, I thought I'd break out of my lurking mode to post 
a sample specification for a class/object that I intend to develop.    
If there are other needs/desires, or if I'm "making a terrible mistake"  
please let me know so I can take all of this into account.

Ron